<?php

    include("../../classes/database.class.php");
    include("../../classes/tipoTaxaModel.class.php");

    $modelo = new TipoTaxaModel();
	$rows = $modelo->listagemTipoTaxa();

	echo json_encode($rows);